{
  "url": "https://anno.land/anno-117-specialists/sceilg-eremitscher-reduktionist/",
  "title": "Sceilg, eremitscher Reduktionist Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Sceilg, eremitscher Reduktionist\nLegendärer Anno 117 Spezialist\nSceilg, eremitscher Reduktionist\nLegendär\nWirtschaft\nSpezialist\nWaldlager in Reichweite:\nProduktivität\n+30%\nErforderliche Fläche\n-30%\nZusätzlich 1t alle 10 Zyklen\nBonus freischalten\nWeniger als 2.500 Einwohner auf der Insel haben.\nFundort\nAlle Händler\nVerbessert\nHarzzapfer\nHarzzapfer\nHolzfäller\nHolzfäller\nKöhler\nKöhler\nSandarakbaumschule\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nSceilg, eremitscher Reduktionist\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nWirtschaft\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nWaldlager\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nProduktivität\nErforderliche Fläche\nZusatzwaren nach Zyklen\n.\nSceilg, eremitscher Reduktionist\nhat die folgenden Eigenschaften:\n·\nWaldlager in Reichweite:\n·\nProduktivität\n+30%\n·\nErforderliche Fläche\n-30%\n·\nZusätzlich 1t alle 10 Zyklen\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nWeniger als 2.500 Einwohner auf der Insel haben.\nBeinflusste Gebäude / Waren\nHarzzapfer (Albion)\nHarzzapfer (Latium)\nHolzfäller (Albion)\nHolzfäller (Latium)\nKöhler (Albion)\nKöhler (Latium)\nSandarakbaumschule (Latium)\nWeitere\nLegendäre\nWirtschaft\nSpezialisten\nAisling ui Democritus, Hermeneutiker\nAneirin Gwawdrydd, Schmied-Lord\nAquila Dulcis, Curator Aquarum\nBasileios von Athen, Epikurische Demagogin\nEuphrosyne Patuleia, plebejische Frauenrechtlerin\nFavillus, Arenawelt- und Sandalenheld\nHerius Asina Restitutus, intraimperialer Internuntius\nLar Syracus, Minentreiber\nMacrobius Minucianus, Mikrokosmologe\nSceilg, eremitscher Reduktionist\nZorsines, sarmatischer Schwertformer",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fracht.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": "Köhler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": "Köhler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": "Köhler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": "Köhler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aisling ui Democritus, Hermeneutiker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aneirin Gwawdrydd, Schmied-Lord Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aquila Dulcis, Curator Aquarum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Basileios von Athen, Epikurische Demagogin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Euphrosyne Patuleia, plebejische Frauenrechtlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Herius Asina Restitutus, intraimperialer Internuntius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lar Syracus, Minentreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Macrobius Minucianus, Mikrokosmologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Zorsines, sarmatischer Schwertformer Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Sceilg, eremitscher Reduktionist Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fracht.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": "Köhler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": "Köhler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Harz.webp",
      "alt": "Harzzapfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Holz.webp",
      "alt": "Holzfäller Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": "Köhler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kohle.webp",
      "alt": "Köhler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aisling ui Democritus, Hermeneutiker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aneirin Gwawdrydd, Schmied-Lord Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aquila Dulcis, Curator Aquarum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Basileios von Athen, Epikurische Demagogin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Euphrosyne Patuleia, plebejische Frauenrechtlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Herius Asina Restitutus, intraimperialer Internuntius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lar Syracus, Minentreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Macrobius Minucianus, Mikrokosmologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Zorsines, sarmatischer Schwertformer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Sceilg, eremitscher Reduktionist Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Sceilg, eremitscher Reduktionist Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/sceilg-eremitscher-reduktionist/",
    "https://anno.land/anno-117-buildings/harzzapfer-albion/",
    "https://anno.land/anno-117-buildings/harzzapfer-latium/",
    "https://anno.land/anno-117-buildings/holzfaeller-albion/",
    "https://anno.land/anno-117-buildings/holzfaeller-latium/",
    "https://anno.land/anno-117-buildings/koehler-albion/",
    "https://anno.land/anno-117-buildings/koehler-latium/",
    "https://anno.land/anno-117-buildings/sandarakbaumschule-latium/",
    "https://anno.land/anno-117-specialists/aisling-ui-democritus-hermeneutiker/",
    "https://anno.land/anno-117-specialists/aneirin-gwawdrydd-schmied-lord/",
    "https://anno.land/anno-117-specialists/aquila-dulcis-curator-aquarum/",
    "https://anno.land/anno-117-specialists/basileios-von-athen-epikurische-demagogin/",
    "https://anno.land/anno-117-specialists/euphrosyne-patuleia-plebejische-frauenrechtlerin/",
    "https://anno.land/anno-117-specialists/favillus-arenawelt-und-sandalenheld/",
    "https://anno.land/anno-117-specialists/herius-asina-restitutus-intraimperialer-internuntius/",
    "https://anno.land/anno-117-specialists/lar-syracus-minentreiber/",
    "https://anno.land/anno-117-specialists/macrobius-minucianus-mikrokosmologe/",
    "https://anno.land/anno-117-specialists/zorsines-sarmatischer-schwertformer/",
    "https://anno.land/en/anno-117-specialists/sceilg-eremitscher-reduktionist/"
  ],
  "full_html_length": 47007
}